a
{
	color: #645a00;
	font-weight: bold;
}

a.file
{
	font-weight: normal;
}

body
{
	color: #645a00;
	background: #e8e8e8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0px;
}

table.genericBox
{
	border: solid 2px #b09f20;
	background-color: #e5dc95;
	background-image: url(images/boxhead_bg.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	margin-bottom: 20px;
}

div.genericBox
{
	border: solid 2px #b09f20;
	background-color: #e5dc95;
	background-image: url(images/boxhead_bg.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	margin-bottom: 20px;
}

div.imgBouwradius
{
	background-image: url(images/bouwradiuslogo.jpg);
	width: 210px;
	height: 90px;
	position: absolute;
	top: 0px;
	right: 0px;
}

form
{
	margin: 0px 0px 10px 0px;
}

h1.pageHeader
{
	background-image: url(images/header_bg.jpg);
	border-bottom: 2px solid #668995;
	color: #668995;
	font-size: 2em;
	font-weight: normal;
	height: 60px;
	margin: 0px;
	padding: 30px 0px 0px 20px;
}

h2
{
	font-size: 1.6em;
}

h2.boxTitle
{
	background-color: #b09f20;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding: 0px 5px;
}

input
{
	font-size: 1em;
}

p
{
	margin: 0px 0px 10px 0px;
}

p.scriptError
{
	background-color: #990000;
	color: #FFFFFF;
	border: 2px solid red;
	padding: 10px;
}

p.warning
{
	background-color: #e5dc95;
	background-image: url(../images/boxhead_bg.jpg);
	background-repeat: repeat-x;
	border: 2px solid red;
	padding: 10px;
}

table
{
	border-collapse: collapse;
}

table.categories
{
	width: 740px;
	margin-bottom: 10px;
}

table.files
{
	width: 740px;
}

ul
{
	margin-bottom: 10px;
	margin-top: 0px;
}

#mainContainer
{
	width: 760px;
	position: absolute;
	top: 120px;
	left: 20px;
}

#uploadFormContainer .file
{
	width: 289px;
}

#uploadFormContainer .text
{
	width: 200px;
}

#uploadFormContainer form
{
	margin-bottom: 0px;
}

#uploadFormContainer input, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#uploadFormContainer table
{
	width: 550px;
}

#uploadNotice
{
	display: none;
}

td.blokright {
	width: 200px;
}

td.blokleft {
	width: 200px;
}

td.blokcenter {
	width: 200px;
}
.vis1 { 
visibility:visible; 
}